!!!
!!! xterm settings
!!!

xterm*charClass: 33:48,35:48,37-38:48,43-47:48,58:48,61:48,63-64:48,95:48,126:48
xterm*faceName: terminus
xterm*faceSize: 8
xterm*scrollBar: false
xterm*visualBell: true
! Fix Alt is not Meta
xterm*eightBitInput: false

xterm*background: #000010
xterm*foreground: #ffffff
xterm*color0: #000000
xterm*color1: #9e1828
xterm*color2: #aece92
xterm*color3: #968a38
xterm*color4: #414171
xterm*color5: #963c59
xterm*color6: #418179
xterm*color7: #bebebe
xterm*color8: #666666
xterm*color9: #cf6171
xterm*color10: #c5f779
xterm*color11: #fff796
xterm*color12: #4186be
xterm*color13: #cf9ebe
xterm*color14: #71bebe
xterm*color15: #ffffff
xterm*cursorColor: white


!!!
!!! rxvt-unicode settings
!!!
URxvt*font:-xos4-terminus-medium-r-normal--12-120-72-*-c-60-iso10646-*
URxvt*scrollBar: false
URxvt*visualBell: true

URxvt.perl-ext-common: default,tabbed

URxvt*background: #000010
URxvt*foreground: #ffffff
URxvt*color0: #000000
URxvt*color1: #9e1828
URxvt*color2: #aece92
URxvt*color3: #968a38
URxvt*color4: #414171
URxvt*color5: #963c59
URxvt*color6: #418179
URxvt*color7: #bebebe
URxvt*color8: #666666
URxvt*color9: #cf6171
URxvt*color10: #c5f779
URxvt*color11: #fff796
URxvt*color12: #4186be
URxvt*color13: #cf9ebe
URxvt*color14: #71bebe
URxvt*color15: #ffffff
URxvt*cursorColor: white

